### Property

# GtkSource PrintCompositor:body-font-name

#### Declaration

    property body-font-name: utf8 [ read, write ]

#### Description [src]

Name of the font used for the text body.

Accepted values are strings representing a font description Pango can understand. (e.g. "Monospace 10"). See `pango_font_description_from_string()` for a description of the format of the string representation.

The value of this property cannot be changed anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_source_print_compositor_get_body_font_name()`
Setter method | `gtk_source_print_compositor_set_body_font_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no